Package: libelementary2 (1.17.1-adr2~jessie)

EFL-based widget set library

Elementary is a widget set based on the Enlightenment Foundation Libraries, primarily aimed at creating graphical user interfaces for mobile and embedded devices.

Other Packages Related to libelementary2

Pre-depends

  • multiarch-support

Depends